General Information : Q: What are the System Requirements? : Solution : V9.2 System Requirements

V9.2 System Requirements
This document summarizes the hardware and software supported by VA Smalltalk 9.2. If you are running the EMSRV library manager program you should refer to EMSRV requirements (below)
Operating System Summary
VA Smalltalk v9.2 is a Windows and Linux release. AIX and Solaris specific information pertains to v8.6.3.
This table shows the release level(s) of operating systems that are supported by VA Smalltalk v9.2 and the associated software requirements.
The minimum hardware requirements are the same as those documented by the operating system platform that VA Smalltalk is running on with the additional requirement of 75 MB (plus 65 MB for on-line documentation) for Client installs and 300 MB (with additional disk space for growth) for Manager installs. On UNIX operating systems, VA Smalltalk requires a color display supported by X-Window System Version 11 Release 5 and OSF/Motif Version 1.2, 2.1, 2.3.
SELinux Not Supported
VA Smalltalk does not yet support running on Linux distributions with SELinux enabled.
This includes current flavors of Red Hat, Fedora and CentOS.
To run VA Smalltalk on these distributions, SELinux must be disabled.
Run the
sestatus command to determine if SELinux is enabled
Note: Significant performance improvements will be observed with systems that exceed the minimum hardware requirements.
Vista (32/64-bit)
Win 7 * (32/64-bit)
Win 8 * (32/64-bit)
Win 8.1* (32/64-bit)
Win 10* (32/64-bit)
openSUSE 10.1 (32/64-bit)
openSUSE 12.1 (32/64-bit)
Leap v15 (32/64-bit)
Leap v15.1 (32/64-bit)
Ubuntu 9 (32/64-bit)
Ubuntu 10.10 (32/64-bit)
Ubuntu 11 (32/64-bit)
Ubuntu 12 (32/64-bit)
Ubuntu 13 (32/64-bit)
Ubuntu 14.04 (32/64-bit)
Ubuntu 15.04 (32/64-bit)
Ubuntu 16.04 (32/64-bit)
Ubuntu 18.04 (32/64-bit)
Ubuntu 19.10 (32/64-bit)
Mint 18.3 (32/64-bit)
EMSRV Requirements: